/****************************************

          performance
		  
*****************************************/
#performance{
	margin-bottom:80px;
}
	#popup{/*ユニバーサルデザインの画像・ポップアップ*/
		z-index: 99;
		display: none;
		position: fixed;
		top: -48px;
		left: 0;
		height: 100%;
		width: 100%;
		background-color:rgba(0, 0, 0, 0.5);
	}
		#popup img{
			height: auto;
			width: 90%;
			max-height: 792px;
			max-width: 1100px;
		}
	#performance h1{
		margin-top:152px;
		margin-bottom:71px;
	}
	h2{
		margin-top:54px;
		font-size:42px;
		letter-spacing:0.2em;
	}
	h3{
		margin-top:50px;
		font-size:22px;
		letter-spacing:0.18em;
	}
	h4{
		margin-top:50px;
		font-size:22px;
		letter-spacing:0.1em;
	}
	section{
	}
		section > div{
			height:446px;
			width:100%;
			background-position:center center;
			background-size:cover;
		}
			#section01 > div{
				margin-top:51px;
				background-image:url(../images/perf_img01.jpg);
			}
			#section02 > div{
				margin-top:92px;
				background-image:url(../images/perf_img02.jpg);
			}
			#section03 > div{
				margin-top:51px;
				background-image:url(../images/perf_img06.jpg);
			}
	#performance p{
		margin-top:17px;
		font-size:13px;
		letter-spacing:0.07em;
		line-height:24px;
	}
	#performance > div{
		margin-top:90px;
	}
		#performance > div div{
			height:auto;
			width:364px;
		}
			#performance > div div img{
				height:261px;
				width:364px;
			}
			#performance > div div p{
				margin-top:14px;
				width:280px;
				text-align:justify;
				text-align-last:left;
			}
	#performance .box1{
		height:auto;
		max-width:854px;
	}
		#performance .box1 #btn_popup{/*ユニバーサルデザインの画像*/
			cursor:pointer;
		}
		#performance .box1 #btn_popup:hover{
			opacity: 0.8;
		}
	#performance .box2{
		width:854px;
	}

		/*canvas*/
		#canvas{
			height:auto;
			width:100%;
			min-height:333px;
			min-width:350px;
			max-height:1140px;
			max-width:1200px;
			margin-top:51px;
			display:block;
			background-color:rgba(249, 250, 249, 1.00);
		}


	#performance .str1{/*POSTAKUだからできること*/
		margin-top: 100px;
	}
	#performance .str2{
		font-size: 18px;
	}
	#performance ul{
		height:auto;
		width: 985px;
		margin-top:19px;
		padding: 41px 41px 1px 41px;
		color:#818f8f;
		background-color:#eef2f1;
	}
		#performance ul *{
			margin: 0;
			padding: 0;
			text-align: left;
			text-align-last: left;
		}
		#performance ul li.li-box1{
			width: 324px;
			margin-bottom: 40px;
			background-color:white;
		}
			#performance ul li.li-box1 div{
				height: 120px;
				width: 120px;
				float: left;
			}
				#performance ul li.li-box1 div img{
					height: 90px !important;
					width: 90px !important;
					margin: 17px auto auto 15px;
				}
			#performance ul li.li-box1 h3{
				height: 120px;
				width: 204px;
				float: right;
			}
				#performance ul li.li-box1 h3 p{
					margin-top: 37px;
					font-size: 22px;
					line-height: 30px;
				}
					#performance ul li.li-box1 h3 p span{
						font-weight: normal;
					}
			#performance ul li.li-box1 > p{
				width: 304px;
				margin: 124px 5px 0 15px;
				font-size: 13px;
				line-height: 22px;
				letter-spacing: -0.01em;
			}
		#performance ul li.li-box2{
			width: 324px;
			margin-bottom: 40px;
			background-color:#f9faf9;
		}
			#performance ul li.li-box2 div{
				height: 88px;
				width: 100px;
				float: left;
			}
				#performance ul li.li-box2 div img{
					height: 76px !important;
					width: 76px !important;
					margin: 8px auto auto 13px;
				}
			#performance ul li.li-box2 h4{
				height: auto;
				width: 220px;
				float: right;
			}
				#performance ul li.li-box2 h4 p{
					margin-top: 6px;
					font-size: 17px;
					line-height: 25px;
				}
					#performance ul li.li-box2 h4 p span{
						font-weight: normal;
					}
			#performance ul li.li-box2 > p{
				height: auto;
				width: 210px;
				margin: 10px 10px auto 0;
				font-size: 13px;
				float: right;
				line-height: 22px;
				letter-spacing: -0.01em;
			}
	.line{
		height:1px;
		width:50px;
		margin-top:61px !important;
		background-color:black;
	}
	.box3{
		margin-top:81px !important;
	}
		.box3 > div{/*詳しくはこちら box*/
			height:19px !important;
			width:386px;
			margin-bottom: 17px;
		}
			.box3 > div a img{/*詳しくはこちら*/
				height:19px !important;
				width:auto !important;
			}
#footer{
	padding-top:64px;
}

/*部品*/
.txt1{
	display:none;
}
